Read the inserted incident

  • 릴리스 버전: Australia
  • 업데이트 날짜 2026년 03월 12일
  • 소요 시간: 1분
  • Use the Location header from the POST response to run a GET request.

    시작하기 전에

    Role required: admin, web_service_admin, or rest_api_explorer

    이 태스크 정보

    Use the REST API Explorer to send the following request:

    GET https://instance.service-now.com/api/now/v1/table/incident/{sys_id}

    프로시저

    1. In the top-left of the REST API Explorer, click Retrieve a record (GET).
    2. In the Path Parameters section, select the incident table.
    3. In the sys_id field, enter the sys_id of the record you created.

      The record sys_id appears as a 32-character string at the end of the POST response Location header.

    4. Click Send.

      The response body contains a text representation of the record. You can control the format of the response, such as JSON or XML, using the Response Format field.

      The response also indicates the Status code and Execution time (in milliseconds) of the request.

      REST API Explorer GET response